/* global */
.area { width: 960px; margin: 0 auto; text-align: left; overflow: hidden; }

/* CSS Document */
.top_banner { background: url(img_1.jpg) no-repeat center top; height: 130px; }

.ui_column_left { width: 630px; }
.ui_column_right { width: 300px; }

.ui_focus_box { border: 1px solid #ddd; background: #E5F3FF url(img_2.jpg) no-repeat right top; }
.ui_focus_box img { border: 1px solid #ccc; }
.ui_focus_box td { font-size: 14px; }
.ui_focus_box p { color: #2b2b2b; }

.ui_focus_box_sub { border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }
.ui_header { border: 1px solid #ccc; padding: 5px; background-color: #F8F8F8; }
.ui_quote { background: url(img_8.jpg) no-repeat left top; }
.ui_dotline { border-top: 1px solid #ddd; }

.ui_image_box { border: 1px solid #ddd; border-top: none; background-color:#F8F8F8; }
.ui_image_box img { border: 1px solid #ccc; }

/* info */
.ui_info_image { margin-bottom: 5px; }
.ui_info_image img { border: 1px solid #ccc; margin-right: 10px; }
.ui_info_image h2 { line-height: 150%; margin-bottom: 3px; }
.ui_info_image h2 a { color: #2b2b2b; }
.ui_info_image h2 a:hover { color: #ba2336; }
.ui_info_image h2.title_big { font-size: 14px; line-height: 180%; font-weight: bold; }
.ui_info_image h2.title_bold { font-weight: bold; }
.ui_info_image h2.title_inline { display: inline; background-color: #EFEFEF; padding: 5px 7px; zoom: 1; overflow: hidden; line-height: 25px; height: 25px; vertical-align: middle;}
.ui_info_image p { line-height: 160%; color:#727171; }
.ui_info_image p a { color: #BA2636; }

.ui_list_12px { margin-bottom: 5px; }
.ui_list_12px li { background:transparent url(http://img1.cache.netease.com/subject/images/subject091020/bpoint.gif) no-repeat scroll 1px 8px; line-height:21px; padding-left:9px; }
.ui_list_12px li a { color: #2b2b2b; }
.ui_list_12px li a:hover { color: #ba2336; }


.item { overflow: hidden; }
.head_title_huge { font-size: 30px; font-family: simhei; text-indent: 5px; }
.head_title_huge a,.head_title_huge a:link,.head_title_huge a:visited { color: #2B2B2B }
.head_title_huge a:hover { color: #ba2336; }

.cDBlue { color: #3C65B1; }
.t2m { text-indent: 2em; }
.lh180 { line-height: 180%; }
.f14px,table td.f14px { font-size: 14px; }